0

If I execute php -i | grep "openssl" then I get OpenSSL support => disabled (install ext/openssl) even though I uncommented the line extension=openssl in the loaded configuration file (php.ini).

I found the php.ini by executing php -i | grep -i "loaded configuration file"

which returns Loaded Configuration File => /usr/local/lib64/php.ini.

I even restartet the webserver, even though this is not necessary for PHP CLI.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.